/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body .textcenter{
    text-align: center;
}

@media screen and (min-width: 768px)
{
    
    body .infobox-mobile .kt-blocks-info-box-media-container{
        margin-right: 30px;
    }
    
}

@media screen and (max-width: 768px){
    body .centertext-mobile .su-expand-content.su-u-trim, body .su-expand-link{
        text-align: center !important;
    }
}